[root@pfence var]# cat /usr/local/pf/conf/pf.conf
[general]
#
# general.domain
#
# Domain name of PacketFence system.
domain=egelsbach.testmawoh.de
#
# general.hostname
#
# Hostname of PacketFence system.  This is concatenated with the domain in Apache rewriting rules and therefore must be resolvable by clients.
hostname=pfence
#
# general.timezone
#
# System's timezone in string format. Supported list:
# http://www.php.net/manual/en/timezones.php
timezone=Europe/Berlin

[fencing]
#
# fencing.redirtimer
#
# How long to display the progress bar during trap release. Default value is
# based on VLAN enforcement techniques. Inline enforcement only users could
# lower the value.
redirtimer=40s
#
# fencing.passthrough
#
# When enabled, pfdns will resolve the real IP addresses of passthroughs and add them in the ipset session to give access
# to trapped devices. DonÂ´t forget to enable ip_forward on your server.
passthrough=enabled
#
# fencing.passthroughs
#
# Comma-delimited list of domains to be used as HTTP and HTTPS passthroughs to web sites.
#
passthroughs=cnn.com

[device_registration]
#
# device_registration.status
#
# Enable or Disable the ability to register a device using the specific portal page designed to do it
status=enabled
#
# device_registration.role
#
# The role to assign to devices registered from the specific portal. If none is specified, the role of the registrant is used.
role=gaming

[alerting]
#
# alerting.emailaddr
#
# Email address to which notifications of rogue DHCP servers, violations with an action of "email", or any other
# PacketFence-related message goes to.
emailaddr=kehindeakala@gmail.com

[database]
#
# database.pass
#
# Password for the mysql database used by PacketFence. Changing this parameter after the initial configuration will *not* change it in the database it self, only in the configuration.
pass=Oy3m1cant0

[captive_portal]
#
# captive_portal.request_timeout
#
# The amount of seconds before a request times out in the captive portal
request_timeout=30
#
# captive_portal.status_only_on_production
#
# If status_only_on_production is enabled, the /status page will only be available on the
# production network. This is disabled by default
status_only_on_production=enabled
#
# captive_portal.detection_mecanism_bypass
#
# Bypass the captive-portal detection mechanism of some browsers / end-points by proxying the detection request.
detection_mecanism_bypass=enabled

[advanced]
#
# advanced.hash_passwords
#
# The algorithm to use to hash the passwords in the local database.
hash_passwords=plaintext
#
# advanced.update_iplog_with_accounting
#
# Use the information included in the accounting to update the iplog
update_iplog_with_accounting=enabled

[metadefender]
#
# metadefender.api_key
#
# OPSWAT Metadefender Cloud Scanner API key
api_key=05b616a807966ac43db6bfb7fda36bc1
#
# metadefender.query_url_hash
#
# OPSWAT Metadefender Cloud Scanner URL for hash queries
query_url_hash=https://www.metadefender.com/#!/hash-lookup

[interface eth0.98]
enforcement=vlan
ip=172.16.98.1
type=internal
mask=255.255.255.0

[interface eth0.99]
enforcement=vlan
ip=172.16.99.1
type=internal
mask=255.255.255.0

[interface eth0.100]
enforcement=vlan
ip=172.16.100.10
type=management
mask=255.255.255.0

[interface eth0.101]
enforcement=vlan
ip=172.16.101.1
type=internal
mask=255.255.255.0

[interface eth0.4]
ip=172.16.4.2
type=dhcp-listener
mask=255.255.255.0